Bug 1787457 - "s2i build with a quota Building from a template" test is failing with cri-o 1.16 and OpenShift 4.4
Summary: "s2i build with a quota Building from a template" test is failing with cri-o ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On:
Blocks: 1764323
TreeView+ depends on / blocked
 
Reported: 2020-01-02 22:45 UTC by Peter Hunt
Modified: 2020-05-04 11:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:22:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24174 None closed Bug 1787457: Read cgroup settings from the right cgroup for build-quota tests 2020-04-22 15:16:54 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:22:46 UTC

Comment 4 errata-xmlrpc 2020-05-04 11:22:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.